Gekraakt door Turken

Wellicht hebben de trouwe lezers van dit weblog het misschien opgemerkt, maar dit weblog was voor ongeveer een week defaced door een stel Turkse krakers. Ze hadden gewoon een HTML-document op mijn webspace geplant, waar automatisch naar verwezen wordt zodra het adres van mijn website wordt ingevoerd, dus ik heb geen schade geleden. Niet leuk voor mij natuurlijk, maar afhankelijk van hoe je het bekijkt ook wel terecht omdat ik al lang WordPress, de software achter dit weblog, niet meer had opgewaardeerd naar de meest recente versie. De meest recente versies dichtten vaak veiligheidslekken, dus je weet dat je een risico loopt wanneer je een oudere versie blijft gebruiken.

Ik heb nu versie 2.3.1, de meest recente versie, geïnstalleerd. Het K2 template dat ik gebruikte voor mijn weblog heb ik ook geïnstalleerd, maar niet ingeschakeld omdat de meest recente versies nog wat problemen geven, en de stabiele versies niet meer compatibel zijn met WordPress 2.3.1. Hetzelfde geldt voor de Nederlandse vertaling, die is ook niet meer up to date.

Of ik er nu zeker van kan zijn dat mijn website niet meer gekraakt wordt weet ik niet, dus ik ga nog even bedenken wat voor maatregelen nog meer nodig zijn, zoals wachtwoorden veranderen en dergelijke. Ook denk ik dat ik deze vakantie eindelijk eens Gallery ga installeren voor mijn foto’s, maar dan niet geïntegreerd met WordPress, gewoon apart er naast met behulp van een link naar de pagina van Gallery.

Laat een reactie achter

Het e-mailadres wordt niet gepubliceerd.